/* ========================================================================
   Use this file to add custom CSS easily
 ========================================================================== */
 
 

@import url('https://fonts.googleapis.com/css2?family=Commissioner:wght@100;200;300;400;500;600;700;800;900&family=Poiret+One&display=swap');
 
@font-face {
	font-family: 'Astralaga';
	src: url('../fonts/AstralagaLight.eot');
	src: url('../fonts/AstralagaLight.eot?#iefix') format('embedded-opentype'),
		url('../fonts/AstralagaLight.woff2') format('woff2'),
		url('../fonts/AstralagaLight.woff') format('woff'),
		url('../fonts/AstralagaLight.ttf') format('truetype'),
		url('../fonts/AstralagaLight.svg#svgFontName') format('svg');
}

body.tm-isblog.uk-offcanvas-page,
body.tm-noblog.uk-offcanvas-page {
	overflow-x: visible !important;
}



/* override stili form -- inizio */

.uk-form input:not([class*='uk-form-width-']):not([class*='uk-width-']):not([type="radio"]):not([type="checkbox"]),
.uk-form select:not([class*='uk-form-width-']):not([class*='uk-width-']),
.uk-form textarea:not([class*='uk-form-width-']):not([class*='uk-width-']),
.uk-form-width-large {
	width: 100%;
}

form {
	margin: 0px;
}

.rsform-checkbox {
	margin-right: 5px!important;
}

.rsform-submit-button {
	width: 100%!important;
}

fieldset {
	border: none!important;
	padding: 0px!important;
	margin: 0px!important;
}

.uk-form-row+.uk-form-row {
	margin-top: 10px;
}

.uk-form-icon {
	display: block;
}

div.formBody {
	display: block;
	float: none!important;
}

.rsform-block-accetto-privace {
	text-align: right;
}

.rsform-block-new-reg {
	text-align: left;
}

.rsform-error {
	border-color: #dc8d99 !important;
	background: #fff7f8 !important;
	color: #d85030 !important;
	font-weight: bold!important;
}

.uk-form-icon:not(.uk-form-icon-flip)>select {
	padding-left: 30px !important;
}


/* override stili form -- fine */


/* barra mobi -- inizio */

.barra-mobi {
position: fixed;
bottom: 0;
z-index: 100;
width: 100%;
text-align: center;
box-shadow: 0px -1px 12px rgba(0, 0, 0, 0.2);
}
.barra-mobi a{
font-size: 12px;
text-transform: uppercase;
padding: 14px 6px 17px 6px;
display: block;
}
.barra-mobi a i {
display: block;
font-size: 22px;
pointer-events:none;
}
.barra-mobi a.tele {
background: rgba(66, 60, 56, 0.98);
color: #fff;
height: 100%;
padding-top: 19px;
}
.barra-mobi a.preno {
color: #423c38;
background: rgba(200, 169, 87, 0.98);
font-size: 20px;
font-weight: 200;
}
.barra-mobi a.offe {
color: #423c38;
background: rgba(229, 222, 212);
font-size: 20px;
font-weight: 200;
}
.barra-mobi a:hover, .barra-mobi a:visited, .barra-mobi a:active, .barra-mobi a:focus {
text-decoration: none;
}
#scrollToTop {
	bottom: 65px;
	right: 10px;
	background: transparent;
	border: 1px solid #2e2e2e;
	display: none;
}

#scrollToTop:hover {
	background: #fff;
}


/* barra mobi -- fine */

.tm-leading-article .uk-article:last-child {
	border-bottom: 0;
}

.fumetto.uk-alert {
	position: fixed;
	bottom: 45px;
	left: 45px;
	width: 290px;
	z-index: 99;
	background: #444;
	color: #fff;
}

.fumetto ul.zoo-default {
	padding-left: 0;
	list-style: none;
}










body.it-IT .inen {
display: none;
}
body.en-GB .init {
display: none;
}
.uk-container {
max-width: 1400px;
}
body, html, li a, em {
font-family: 'Commissioner', sans-serif;
color: #88796f;
font-size: 18px;
font-weight: 200;
line-height: 1.6em;
}
b, strong {
font-weight: 500;
}
h1, .h1 {
font-family: 'Astralaga';
color: #88796f;
font-size: 36px;
letter-spacing: 0.11em;
line-height: 1.4em;
}
h2, .h2 {
font-family: 'Commissioner', sans-serif;
color: #423c38;
font-size: 14px;
font-weight: 300;
line-height: 1.1em;
letter-spacing: 0.08em;
margin-bottom: 25px;
text-transform: uppercase;
}
body .tm-headerbar {
position: absolute;
left: 0;
top: 0;
width: 100%;
z-index: 99;
margin-top: 0;
padding: 35px;
box-sizing: border-box;
}
#offcanvas .nav {
list-style: none;
text-align: right;
}
.off-social {
text-align: left;
}
.off-social .link-moresco {
display: none;
}
#offcanvas .nav li > a {
color: #88796f !important;
padding: 10px 15px 5px;
text-transform: uppercase;
font-size: 23px;
display: inline-block;
position: relative;
transition: all 0.5s;
}
.logo-scuro {
max-width: 240px;
margin-bottom: 65px;
margin-top: 50px;
} 
/*#offcanvas .nav li > a::before {
position: absolute;
left: 20%;
top: 10px;
content: "(";
color: #c8aa59;
font-family: 'Poiret One', cursive;
font-size: 33px;
width: 20px;
height: 50px;
transition: all 0.5s;
opacity: 0;
}
#offcanvas .nav li > a:hover::before, #offcanvas .nav li.active > a::before {
left: -14px;
top: 11px;
color: #c8aa59;
font-size: 30px;
width: 20px;
height: 50px;
transition: all 0.3s;
opacity: 1;
}*/
.uk-offcanvas-bar {
text-align: left;
}
#offcanvas .uk-grid img {
max-height: 43px;
margin-right: 12px;
transition: all 0.3s;
}
#offcanvas .nav li > a::after {
position: absolute;
right: 20%;
top: 10px;
content: ")";
color: #c8aa59;
font-family: 'Poiret One', cursive;
font-size: 3px;
width: 20px;
height: 50px;
transition: all 0.5s;
opacity: 0;
}
#offcanvas .nav li > a:hover::after, #offcanvas .nav li.active > a::after {
right: -3px;
top: 10px;
color: #c8aa59;
font-size: 23px;
width: 20px;
height: 50px;
transition: all 0.3s;
opacity: 1;
}
#offcanvas .nav li:hover  > a, #offcanvas .nav li.active > a {
color: #c8aa59!important;
transition: all 0.3s;
background: none!important;
text-decoration: none;
}
.uk-nav-offcanvas {
margin: 0 auto;
text-align: center;
}
.uk-navbar {
background: transparent;
float: right;
margin-top: 38px;
}
.tm-headerbar::before {
height: 100%;
position: absolute;
left: 0;
top: 0;
content: "";
width: 100%;
background: linear-gradient(0deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0.25) 50%, rgba(0,0,0,0.6) 100%);
}
.pulisci-piatto {
line-height: 0!important;
}
.lang-inline {
margin-bottom: 30px!important;
}
.lang-inline li a, .lang-inline li a:link, .lang-inline li a:visited, .lang-inline li a:active, .lang-inline li a:focus {
font-family: 'Poiret One', cursive;
color: #88796f !important;
font-size: 21px;
transition: all 0.3s;
}
.lang-inline li.lang-active a, .lang-inline li a:hover {
color: #c8aa59!important;
font-weight: 400;
}
.box-slide {
position: relative;
}
.box-slide::before {
height: 300px;
position: absolute;
left: 0;
bottom: 0;
content: "";
display: block !important;
width: 100%;
background: linear-gradient(0deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0.25) 50%, rgba(0,0,0,0.6) 100%);
transform: rotate(180deg);
visibility: visible;
}
.logo {
position: relative;
max-width: 210px;
}
.lista-header {
list-style: none;
padding-top: 45px;
}
.lista-header li {
display: inline-block;
list-style: none;
margin-left: 20px;
}
.lista-header li a {
color: #fff;
font-size: 16px;
}
a.prenota {
background-color: #c8a957;
color: #423c38!important;
padding: 11px 27px;
transition: all 0.5s;
text-transform: uppercase;
display: inline-block;
}
a.prenota:hover {
transition: all 0.3s;
color: #fff!important;
text-decoration: none!important;
}
.pulisci {
clear: both;
line-height: 1em;
}
.lista-header li a.prenota {
display: inline;
}
.tm-headerbar .uk-panel {
max-width: inherit;
}
#tm-middle {
margin-top: 0;
}
.primo-blocco {
background: #e5ded4;
padding-top: 70px;
padding-bottom: 135px;
text-align: center;
}
.primo-blocco h1 {
max-width: 870px;
margin: 0 auto;
}
.secondo-blocco {
display: flex;
width: 100%;
margin-top: -65px;
}
.flessibile {
flex-grow: 1;
}
.box-fissa {
overflow: hidden;
height: 100%;
}
article .fissa {
max-height: 660px;
}
article .fissa p.autore {
left: 26px;
}
.fissa {
min-width: 230px;
max-width: 230px;
position: relative;
margin-top: -100px;
margin-bottom: -100px;
padding-top: 45px;
padding-bottom: 60px;
z-index: 9;
}
.fissa p {
color: #c8aa59;
font-family: 'Poiret One', cursive;
}
.fissa-interna {
}
.parentesi-1 {
position: absolute;
transform: rotate(90deg);
font-size: 50px;
left: 90px;
top: 0;
opacity: 0.7;
}
.parentesi-2 {
position: absolute;
transform: rotate(90deg);
font-size: 50px;
left: 90px;
bottom: 0;
opacity: 0.7;
}
.fissa p.autore {
font-family: 'Commissioner', sans-serif;
position: absolute;
bottom: -32px;
left: 42px;
font-style: italic;
font-size: 16px;
}
.fissa-1 {
transform: rotate(-90deg);
width: 100%;
height: 0;
}
.fissa-1::before {
position: absolute;
left: -535px;
margin: 0 auto;
text-indent: 0;
border: 0;
content: "";
background-size: auto 100%;
height: 49px;
width: 2000000px;
animation: marquee1 50000s linear infinite;
  animation-play-state: running;
animation-play-state: running;
animation-play-state: running;
top: -41px;
background: url(../images/sfondo-testo-1.svg);
  background-repeat: repeat;
background-repeat: repeat-x;
}
.fissa-2 {
transform: rotate(90deg);
width: 100%;
height: 0;
}
.fissa-2::before {
position: absolute;
left: 0;
margin: 0 auto;
text-indent: 0;
border: 0;
content: "";
background-size: auto 100%;
height: 49px;
width: 2000000px;
animation: marquee2 50000s linear infinite;
  animation-play-state: running;
animation-play-state: running;
animation-play-state: running;
top: -10px;
background: url(../images/sfondo-testo-2.svg);
  background-repeat: repeat;
background-repeat: repeat-x;
}
/* Make it move */
@keyframes marquee1 {
  0% {
    transform: translate(0, 0);
  }
  100% {
    transform: translate(-100%, 0);
  }
}
/* Make it move */
@keyframes marquee2 {
  0% {
    transform: translate(0, 0);
  }
  100% {
    transform: translate(-100%, 0);
  }
}


#outer {
margin-top: 0;
overflow: hidden;
transform: rotate(90deg);
width: 1000px;
margin-left: -306px;
position: absolute;
top: 0;
line-height: 3.5em;
}

    #outer div {
      display: inline-block;
    }

    #loop {
      white-space: nowrap;
      animation: loop-anim 30s linear infinite;
    }

    #content {
      font-size: 4rem;
      white-space: nowrap;
    } 

    @keyframes loop-anim {
      0% {
        margin-left: 0;
      }

      100% {
        margin-left: -50%
      }
    }



.secondo-sfondo {
background-image: url(../images/palazzo-la-torre-moresco.jpg);
background-repeat: no-repeat;
background-size: cover;
background-position: center;
}
.terzo-sfondo {
background-image: url(../images/colazione-palazzo-la-torre-moresco.jpg);
background-repeat: no-repeat;
background-size: cover;
background-position: center;
}
.secondo-testo {
padding: 130px 20px 90px 80px;
}
.terzo-testo .h1 {
padding: 70px 50px 70px 130px;
}
.terzo-testo .uk-container {
max-width: inherit;
}
.slide-home .h1 {
color: #fff !important;
font-size: 47px !important;
letter-spacing: 0.08em !important;
margin-bottom: 30px!important;
}
.slide-home .h2 {
color: #fff !important;
font-weight: 300!important;
line-height: 1.1em!important;
letter-spacing: 0.08em!important;
}
@keyframes typewriter {
  from {
    width: 0;
	  opacity:0;
  }
  to {
    width: 100%;
	  opacity:1;
  }
}
.box-carosello {
padding-top: 80px;
padding-bottom: 90px;
text-align: center;
background: #f0ede8;
}
.box-carosello .uk-slider-container {
padding-top: 40px;
}
.box-carosello .uk-slidenav-position .uk-slidenav {
display: inherit;
}
.box-carosello .uk-slidenav-previous::before, .box-carosello .uk-slidenav-next::before {
display: none;
}
.box-carosello .uk-slidenav-next {
transform: rotate(180deg);
}
.box-carosello .uk-slidenav-position .uk-slidenav {
top: auto;
bottom: -73px;
}
.box-carosello .uk-slidenav-position .uk-slidenav-previous {
left: 40%;
}
.box-carosello .uk-slidenav-position .uk-slidenav-next {
right: 40%;
bottom: -74px;
}
.carosello-struttura {
padding-bottom: 130px;
}
.gold .linea {
background: #c8a957;
}
.gold .freccia-sopra {
background-image: url(../images/freccia-sopra-gold.svg);
}
.gold .freccia-sotto {
background-image: url(../images/freccia-sotto-gold.svg);
}
#tm-footer {
background-color: #423c38;
margin: 0;
padding: 70px 35px 70px;
}
#tm-footer img {
display: inline-block;
max-width: 200px;
}
#tm-footer p {
color: #fff;
width: auto;
margin: 50px 0 0 35px;
}
#tm-footer p a {
color: #fff;
}
#tm-footer .uk-container, #tm-footer .layout-descrizioni, #tm-footer .description, .off-social .uk-container, .off-social .layout-descrizioni, .off-social .description  {
margin: 0;
padding: 0;
text-align: left;
display: inline-block;
width: auto;
}
.off-social .description {
padding-top: 45px!important;
padding-bottom: 0!important;
}
.off-social .description, .off-social .description a {
color: #88796f!important;
}
.testata {
width: 100%;
min-height: 600px;
background-position: center;
background-size: cover;
background-color: #e5ded4;
}
.testata-prenota {
background-image: url(../images/testata-contatti.jpg);
}
.form-camere {
background: #e5ded4;
text-align: center;
padding-top: 70px;
}
.form-camere #userForm {
margin-top: 50px;
}
.ristorante {
background-image: url(../images/sfondo-moresco-ristorante.jpg);
}



.bottone {
color: #423c38;
text-transform: uppercase;
position: relative;
font-size: 14px;
padding-top: 10px;
padding-bottom: 10px;
font-weight: 500;
}
.bottone::before, .bottone::after {
position: absolute;
left: 0;
right: 0;
top: 0;
content: "";
height: 1px;
width: 40px;
background: #c8a957;
margin: 0 auto;
transition: all 0.3s;
}
.bottone::after {
top: auto;
bottom: 0;
}
.bottone:hover {
text-decoration: none;
color: #423c38;
}
.bottone:hover::before, .bottone:hover::after {
transition: all 0.3s;
width: 100%;
}
.stretto {
max-width: 660px;
margin: 0 auto;
text-align: center;
}
.stretto .bottone {
margin-top: 50px;
margin-bottom: 70px;
display: inline-block;
}


.omnipolicycookielinks a {
color: #fff;
text-transform: uppercase;
position: relative;
font-size: 14px;
}
.omnipolicycookielinks a::before, .omnipolicycookielinks a::after {
position: absolute;
left: 0;
right: 0;
top: -10px;
content: "";
height: 1px;
width: 40px;
background: #c8a957;
margin: 0 auto;
transition: all 0.3s;
}
.omnipolicycookielinks a::after {
top: auto;
bottom: -10px;
}
.omnipolicycookielinks a:hover {
text-decoration: none;
}
.omnipolicycookielinks a:hover::before, .omnipolicycookielinks a:hover::after {
transition: all 0.3s;
width: 100%;
}
.omnipolicycookielinks {
margin-top: 55px;
text-align: right;
}
.logo-moresco {
width: 100%;
max-width: 240px;
position: absolute;
left: 0;
right: 0;
margin: 0 auto;
top: 80px;
}
.logo-wedding {
width: 100%;
max-width: 210px;
position: absolute;
left: 0;
right: 0;
margin: 0 auto;
top: 80px;
}
.alta {
text-align: center;
background-size: cover;
background-repeat: no-repeat;
background-position: center;
position: relative;
padding-top: 80px;
padding-bottom: 150px;
}
.alta::before {
position: absolute;
left: 0;
top: 0;
width: 100%;
height: 100%;
content: "";
background: rgba(0,0,0,0.2);
}
.alta .box-cerchio {
position: absolute;
left: 0;
right: 0;
margin: 0 auto;
bottom: 65px;
}
.alta div {
position: relative;
text-align: center;
width: 100%;
}
.spa {
background-image: url(../images/sfondo-moresco-spa-resort.jpg);
}
.wedding {
background-image: url(../images/sfondo-palazzo-la-torre-moresco-wedding.jpg);
}
.alta p {
color: #fff;
}
.box-my-carousel .big-slide ul {
background-color: #444;
}
.my-carousel {
}
.my-carousel .uk-slider-container {
overflow: visible;
}
/*.my-carousel li {
box-sizing: border-box;
opacity: 1;
transition: all 0.3s;
}*/
.my-carousel li img {
width: 3000px;
max-width: 100%;
}
.my-carousel li.uk-slide-after {
opacity: 0.5;
transition: all 0.3s;
}
.my-carousel li.uk-slide-after figcaption {
opacity: 0;
transition: all 0.3s;
}
/*.my-carousel li, .my-carousel li.uk-slide-before {
transition: all 0.3s;
opacity: 1;
}*/
.camera figcaption {
transition: all 0.3s;
padding: 20px 40px 60px 40px;
z-index: 9;
}
.box-my-carousel {
position: relative;
margin-bottom: 60px;
}
.small-slide .camera::before {
display: none;
}
.camera .box-cerchio {
z-index: 9;
position: absolute;
text-align: center;
top: 45px;
}
.camera::before {
position: absolute;
left: 0;
top: 0;
width: 100%;
height: 100%;
background: rgba(0,0,0,0.2);
content: "";
z-index: 9;
transition: all 0.3s;
}
.camera:hover::before {
background: rgba(0,0,0,0.4);
transition: all 0.3s;
}
.strutture-teaser .camera:hover::before {
background: rgba(0,0,0,0.2);
transition: all 0.3s;
}
.camera p {
color: #fff;
margin-top: 0;
margin-bottom: 7px;
}
.numero strong {
font-weight: 300;
font-size: 28px;
margin: 0 3px;
}
.my-carousel p.h1 {
margin-bottom: 10px;
}
.info-camera {
font-size: 14px;
margin-top: 35px !important;
}
.info-camera strong {
font-size: 23px;
margin-left: 3px;
margin-right: 3px;
}
.mq {
font-size: 22px;
font-weight: 300;
margin-left: 5px;
}
.descrizione-camera {
padding: 0 30px 0 20px;
box-sizing: border-box;
}
.my-carousel .uk-slider:not(.uk-drag) {
transition: transform 500ms linear;
}
.small-slide figcaption {
display: none;
}
.small-slide li a {
pointer-events: none;
}
#tm-bottom-a {
margin-top: 0;
}
.parentesi {
padding: 10px;
position: relative;
}
.parentesi::before {
position: absolute;
left: 0;
top: 0;
content: "";
background-image: url(../images/parentesi.svg);
background-size: auto 100%;
width: 100%;
height: 100%;
background-repeat: no-repeat;
background-position: center;
}
.uk-navbar-nav > li > a, .uk-navbar-nav > li > a:link, .uk-navbar-nav > li > a:visited, .uk-navbar-nav > li > a:active, .uk-navbar-nav > li > a:focus {
color: #fff;
background: none;
font-family: 'Commissioner', sans-serif;
text-transform: uppercase;
font-weight: 300;
font-size: 16px;
transition: all 0.3s;
}
.telefono {
transition: all 0.3s;
}
.uk-navbar-toggle {
padding: 11px 0 0 65px;
width: 115px;
box-sizing: border-box;
position: relative;
margin-left: 20px;
}
.uk-navbar-toggle:hover::before {
color: #c8a957;
transition: all 0.3s;
}
.uk-navbar-toggle:hover .barra {
transition: all 0.3s;
background-color: #c8a957;
width: 100%;
}
.uk-navbar-toggle::before {
position: absolute;
left: 0px;
top: 8px;
content: "MENU";
font-family: 'Commissioner', sans-serif;
color: #fff;
font-size: 16px;
transition: all 0.3s;
font-weight: 300;
}
.uk-navbar-toggle::after {
display: none;
}
.barra {
height: 1px;
width: 100%;
background: #fff;
margin-bottom: 10px;
display: block;
transition: all 0.3s;
}
.media {
width: 75%
}
.corta {
width: 50%
}
.uk-navbar-nav > li > a:hover, .telefono:hover {
color: #c8a957;
transition: all 0.3s;
text-decoration: none;
}
.uk-navbar-nav {
border-right: 1px solid #c8a957;
padding-right: 5px;
}

.small-slide, .small-slide ul, .small-slide ul li, .small-slide ul li figure {
height: 100%!important;
}
.small-slide img {
aspect-ratio: 4 / 5;
border-top-right-radius: 180px;
border-bottom-right-radius: 180px;
width: 100%;
opacity: 0.4;
}
.my-slider li {
margin-top: 0;
border: 0;
}
.box-cerchio {
text-align: center;
position: absolute;
bottom: 35px;
left: 35px;
height: 55px;
width: 55px !important;
padding-top: 13px;
box-sizing: border-box;
font-size: 26px;
color: #fff;
}
.sfondo-chiaro .box-cerchio {
left: auto;
right: 35px;
}
.box-cerchio svg {
width: 32px;
margin: 0 auto;
display: table;
}
.cerchio-sopra {
height: 17%;
width: 55px;
display: block;
position: absolute;
top: 0;
left: 0;
transition: all 0.3s;
overflow: hidden;
}
.cerchio-sotto {
height: 17%;
width: 55px;
display: block;
position: absolute;
bottom: 0;
left: 0;
transition: all 0.3s;
overflow: hidden;
}
.box-cerchio:hover .cerchio-sopra, .box-cerchio:hover .cerchio-sotto, .offerte-teaser:hover .cerchio-sopra, .offerte-teaser:hover .cerchio-sotto, .camera:hover .cerchio-sotto, .camera:hover .cerchio-sopra {
height: 51%;
transition: all 0.7s;
}
.box-cerchio:hover .cerchio-sopra::before, .box-cerchio:hover .cerchio-sotto::before, .offerte-teaser:hover .cerchio-sopra::before, .offerte-teaser:hover .cerchio-sotto::before, .camera:hover .cerchio-sopra::before, .camera:hover .cerchio-sotto::before {
/*border-color: #c8a957;*/
transition: all 0.7s;
}
.box-cerchio:hover path {
/*fill:#c8a957;*/
transition: all 0.3s;
}
.cerchio-sopra::before {
height: 55px;
width: 55px;
border: 1px solid #fff;
border-radius: 50%;
display: block;
position: absolute;
box-sizing: border-box;
top: 0;
left: 0;
content: "";
transition: all 0.3s;
}
.cerchio-sotto::before {
height: 55px;
width: 55px;
border: 1px solid #fff;
border-radius: 50%;
display: block;
position: absolute;
box-sizing: border-box;
bottom: 0;
left: 0;
content: "";
transition: all 0.3s;
}
.box-cerchio path {
fill:#fff;
transition: all 0.3s;
}
.my-slider li a {
height: 100%;
display: block;
overflow: hidden;
position: relative;
}
.my-slider li a::before {
position: absolute;
left: 0;
top: 0;
width: 100%;
height: 100%;
background: rgba(0,0,0,0);
content: "";
z-index: 9;
transition: all 0.3s;
}
.my-slider li a:hover::before {
background: rgba(0,0,0,0.3);
transition: all 0.3s;
}
.my-slider li a img {
transform: scale(1.06);
transition: all 0.5s;
transform-origin: center ;
}
.my-slider li:hover a img {
transform: scale(1.1);
transition: all 0.5s;
transform-origin: center ;
}
.uk-modal-caption {
display: none;
}
.box-my-carousel .uk-slidenav-previous::before, .box-my-carousel .uk-slidenav-next::before {
display: none;
}
.uk-slidenav-contrast {
width: 110px;
}
.linea {
height: 1px;
width: 100%;
background: #fff;
display: block;
margin: 30px 0 30px 0;
}
.freccia-sopra {
background-image: url(../images/freccia-sopra.svg);
background-repeat: no-repeat;
background-size: auto 100%;
width: 9px;
height: 23px;
position: absolute;
left: 22px;
top: 7px;
transition: all 0.3s;
}
.freccia-sotto {
background-image: url(../images/freccia-sotto.svg);
background-repeat: no-repeat;
background-size: auto 100%;
width: 9px;
height: 23px;
position: absolute;
left: 22px;
top: 30px;
transition: all 0.3s;
}
.uk-slidenav:hover .freccia-sopra {
transition: all 0.5s;
left: 11px;
transform: rotate(11deg);
transform-origin: left;
top: 7px;
}
.uk-slidenav:hover .freccia-sotto {
transition: all 0.5s;
left: 11px;
transform: rotate(-13deg);
transform-origin: left;
top: 28px;
}
.box-my-carousel .uk-width-medium-7-10, .box-my-carousel .uk-width-medium-3-10 {
position: relative;
}
.box-my-carousel .uk-slidenav-previous {
position: absolute;
left: auto;
right: 0;
top: 50%;
}
.box-my-carousel .uk-slidenav-next {
position: absolute;
left: 35px;
right: auto;
top: 50%;
transform: rotate(180deg);
}
.inverso .small-slide img {
border-top-right-radius: 0;
border-bottom-right-radius: 0;
border-top-left-radius: 180px;
border-bottom-left-radius: 180px;
}
.inverso .uk-slidenav-next {
left: auto;
right: 0;
transform: rotate(0);
}
.inverso .uk-slidenav-previous {
left: 35px;
right: auto;
transform: rotate(180deg);
}
.attrazioni {
background: none!important;
list-style: none;
padding-left: 0;
}
.attrazioni li {
position: relative;
display: inline-block;
padding-left: 22px;
text-transform: uppercase;
font-size: 14px;
margin-right: 8px;
}
.attrazioni li:first-child::before {
display: none;
}
.attrazioni li:first-child {
padding-left: 0;
}
.attrazioni li::before {
position: absolute;
left: -14px;
top: 0;
width: 21px;
height: 30px;
color: #c8a957;
content: "";
border-right: 2px solid #c8a957;
border-radius: 15px;
}

.secondo-opposto {
padding: 130px 80px 90px 20px;
text-align: right;
}
.terzo-opposto {
text-align: right;
}
.riga-social {
text-align: center;
background: #f0ede8;
padding: 50px 0 80px;
}
.box-social img {
display: inline-block;
max-width: 65px;
padding: 0 5px;
box-sizing: border-box;
transition: all 0.3s;
}
.box-social img:hover, .box-social img:hover {
transition: all 0.3s;
transform: scale(1.1);
}
.moresco-scuro {
max-width: 153px!important;
margin-left: 55px;
}
.terzo-testo p {
margin-bottom: 0;
}
.uk-article {
padding-bottom: 0!important;
}
.pagina-prenota .tm-headerbar {
display: none;
}
.pagina-prenota h2 {
text-align: center;
}
#offcanvas .uk-offcanvas-close {
position: absolute;
top: 50px;
right: 50%;
z-index: 9;
}
.uk-offcanvas-bar .uk-panel {
width: 100%;
box-sizing: border-box;
}
#offcanvas .description p {
text-align: left;
}



/*FORM*/
.uk-form  input, .uk-form  textarea, .uk-form  select {
border: 0 !important;
min-height: 50px !important;
padding: 8px 15px !important;
font-size: 18px!important;
font-weight: 200!important;
opacity: 1!important;
color: #88796f;
background-color: transparent !important;
border-bottom: 1px solid #88796f!important;
}
.uk-form input.rsform-error::placeholder, .uk-form textarea.rsform-error::placeholder, .uk-form select.rsform-error::placeholder {
color: #d85030 !important;
}
.rsform-block-accetto-privace {
margin: 20px 0;
}
input::placeholder, textarea::placeholder, select {
color: #88796f !important;
opacity: 1 !important;
font-weight: 300!important;
}
.rsform-block-accetto-privace .formControls div {
text-align: left;
font-size: 13px;
}
.rsform-block-invia {
text-align: center;
width: 100%;
}
.rsform-block-invia .formControls {
display: inline-block;
}
#invia {
color: #423c38;
background-color: #c8a957 !important;
text-align: center;
margin-left: 0;
font-family: 'Commissioner', sans-serif;
text-transform: uppercase;
font-weight: 300 !important;
line-height: 1.5;
padding: 11px 27px !important;
border: 0 !important;
}
.uk-form .rsform-checkbox {
min-height: inherit!important;
}
#accetto_privace0-lbl, #accetto_privace0-lbl a, #newsletter_30-lbl, #newsletter_30-lbl, #accetto_privace_40-lbl, #accetto_privace_40-lbl a {
font-size: 16px!important
}
.formControls {
text-align: center;
}
.formControls a {
color: #fff;
}
.rsform-block-invia {
position: relative;
margin: 4px auto 50px !important;
display: inline-block;
}
#invia:hover {
transition: all 0.3s;
background-color: #666;
}
form {
margin-bottom: 0;
}
#userForm {
margin-top: 35px;
}
#messaggio {
min-height: 230px!important;
}
.rsform-block-messaggio, .rsform-block-messaggio .formControls, .rsform-block-messaggio textarea {
height: 100%;
}
.rsform-block-accetto-privace a {
color: #444;
}
/*FORM*/



/*OFFCANVAS FORM*/
.uk-close::after {
font-size: 30px;
}
.uk-offcanvas-bar {
width: 100%;
height: 100%;
background-color: transparent;
text-align: center;
background-color: #fff;
}
.uk-offcanvas-bar h1 {
margin-top: 0;
}
.uk-offcanvas-bar h2 {
margin-bottom: 5px;
margin-top: 35px;
}
.logo-off {
margin: 25px auto 0px;
display: block;
max-width: 207px;
}
#form .uk-offcanvas-close {
position: absolute;
right: 67px;
top: 85px;
opacity: 1;
color: #88796f;
}
.uk-offcanvas-bar-show {
}
.uk-offcanvas-bar-show::before {
position: absolute;
left: 0;
bottom: 0;
content: "";
width: 46%;
height: 100%;
background-image: url(../images/logo-scuro-ico.svg);
background-repeat: no-repeat;
background-size: auto 93%;
opacity: 0.03;
background-position: left bottom;
pointer-events: none;
}
.movie-strutture .description, .pagina-spa .uk-article .description, .pagina-offerte .description, .pagina-special .description, .pagina-territorio .description, .pagina-tariffe .description, .pagina-contatti .description, .pagina-ristorante .uk-article .description, .pagina-servizi .description {
text-align: center;
}
.movie-strutture .description, .pagina-spa .description, .pagina-offerte .description, .pagina-special .description, .pagina-territorio .description, .pagina-tariffe .description, .pagina-contatti .description, .pagina-ristorante .description, .pagina-servizi .description {
padding-top: 70px;
padding-bottom: 70px;
}
.pagina-contatti .description {
padding-bottom: 100px;
}
.pagina-spa .box-carosello {
background-color: transparent;
}
.pagina-spa .uk-article .description {
padding-bottom: 135px;
}
.pagina-ristorante .uk-article .description {
padding-bottom: 135px;
}
.strutture-teaser .camera {
position: relative;
}
.strutture-teaser .camera {
border-top-right-radius: 150px;
overflow: hidden;
}
.strutture-teaser figure {
display: block;
overflow: visible;
z-index: 9;
}
.strutture-teaser .info-camera {
color: #423c38;
margin-top: 0!important;
}
.strutture-teaser a.prenota {
display: inline-block;
}
.omni-specification li {
position: relative;
}
.omni-specification li {
position: absolute;
left: 0;
top: 0;
content: ")";
font-size: 30px;
color: #c8a957;
}
.strutture-teaser .uk-slidenav-position .uk-slidenav {
display: inherit;
z-index: 99;
}
.strutture-teaser .uk-slidenav-position .uk-slidenav::before {
display: none;
}
.strutture-teaser .uk-slidenav-previous {
position: absolute;
bottom: 65px;
right: 190px;
left: auto;
top: auto;
}
.strutture-teaser .uk-slidenav-next {
transform: rotate(180deg);
position: absolute;
bottom: 65px;
right: 40px;
left: auto;
top: auto;
}
.servizi {
list-style: none;
padding-left: 18px;
margin-bottom: 40px;
padding-top: 10px;
}
.servizi li {
position: relative;
}
.servizi li::before {
position: absolute;
content: ")";
left: -18px;
top: 0;
font-size: 17px;
color: #c8a957;
}
.strutture-teaser  {
margin-bottom: 90px;
}
.sfondo-scuro {
background: #f0ede8;
}
.sfondo-chiaro {
background: #fff;
margin-left: 0;
}
.sfondo-scuro .secondo-opposto {
padding: 70px 80px 160px 20px;
}
.sfondo-chiaro .secondo-testo {
padding: 70px 20px 160px 80px;
}
.spa-sfondo-1, .spa-sfondo-2, .spa-sfondo-3, .spa-sfondo-4 {
position: relative;
}
.spa-sfondo-1::before, .spa-sfondo-2::before, .spa-sfondo-3::before, .spa-sfondo-4::before {
position: absolute;
left: 0;
bottom: 0;
content: "";
width: 100%;
height: 200px;
background: linear-gradient(0deg, rgba(0,0,0,0.3575630935968137) 0%, rgba(0,0,0,0.20630258939513302) 32%, rgba(0,0,0,0.06624656698616949) 76%, rgba(0,0,0,0) 100%);
}
.spa-sfondo-1 {
margin-top: -65px;
background-image: url(../images/spa-idromassaggio-agriturismo-moresco.jpg);
background-repeat: no-repeat;
background-size: cover;
background-position: center
}
.spa-sfondo-2 {
margin-top: -65px;
background-image: url(../images/spa-bagnoturco-agriturismo-moresco.jpg);
background-repeat: no-repeat;
background-size: cover;
background-position: center
}
.spa-sfondo-3 {
margin-top: -65px;
background-image: url(../images/spa-sauna-agriturismo-moresco.jpg);
background-repeat: no-repeat;
background-size: cover;
background-position: center
}
.spa-sfondo-4 {
margin-top: -65px;
background-image: url(../images/spa-sala-relax-agriturismo-moresco.jpg);
background-repeat: no-repeat;
background-size: cover;
background-position: center
}
.ristorante-sfondo-1 {
margin-top: -65px;
background-image: url(../images/ristorante-matrimoni-fermo.jpg);
background-repeat: no-repeat;
background-size: cover;
background-position: center
}
.ristorante-sfondo-2 {
margin-top: -65px;
background-image: url(../images/ristorante-matrimoni-fermo-1.jpg);
background-repeat: no-repeat;
background-size: cover;
background-position: center
}
#tm-bottom-b {
margin-top: 0;
}
.moresco-link {
position: relative !important;
padding-right: 35px !important;
margin-top: 20px;
margin-right: 17px;
padding-left: 0 !important;
border-bottom: 1px solid #c8a957;
font-weight: 300;
}
.moresco-link::before {
position: absolute;
right: 0;
content: "";
width: 24px;
height: 50px;
background-image: url(../images/ico-moresco.svg);
background-size: 100% auto;
background-repeat: no-repeat;
}
.moresco-link::after {
display: none;
}
.pagina-spa .prenota, .pagina-ristorante .prenota {
margin-top: 25px;
}
.pagina-spa .flessibile, .pagina-ristorante .flessibile {
margin-top: 0;
}
.pagina-spa .prenota:hover, .pagina-ristorante .prenota:hover {
color: #fff!important;
background-color: #c8a957;
}
.offerte-teaser .uk-overlay {
position: relative;
}
.offerte-teaser .uk-overlay::before {
background: linear-gradient(0deg, rgba(0,0,0,0.6558824213279062) 0%, rgba(0,0,0,0.5382353625043768) 32%, rgba(0,0,0,0.33655469023546913) 76%, rgba(0,0,0,0) 100%);
position: absolute;
left: 0;
top: 0;
width: 100%;
height: 100%;
content: "";
transition: all 0.3s;
opacity: 0.5
}
.offerte-teaser .uk-overlay:hover::before {
background: linear-gradient(0deg, rgba(0,0,0,0.6558824213279062) 0%, rgba(0,0,0,0.5382353625043768) 32%, rgba(0,0,0,0.33655469023546913) 76%, rgba(0,0,0,0) 100%);
position: absolute;
left: 0;
top: 0;
width: 100%;
height: 100%;
content: "";
transition: all 0.3s;
opacity: 1;
}
.offerte-teaser p {
color: #fff!important;
}
.offerte-teaser div {
text-align: center;
}
.offerte-teaser figcaption {
justify-content: center;
}
.offerte-teaser .box-cerchio {
position: relative;
bottom: auto;
left: auto;
height: 55px;
width: 55px;
padding-top: 11px;
box-sizing: border-box;
font-size: 26px;
margin: 0 auto;
}
.pos-price {
text-transform: uppercase;
font-size: 18px;
}
.pos-price > span:last-child {
text-decoration: underline;
font-size: 25px;
font-weight: 400;
}
.movie-offerte-frontpage {
padding-bottom: 120px;
}
.sfondo-offerta {
background-repeat: no-repeat;
background-size: cover;
background-position: center;
min-height: 600px;
}
.offerte-full .pos-price {
color: #c8a957;
margin-top: 25px !important;
}
.testo-offerta {
padding: 0 70px 30px 130px;
text-align: right;
}
.offerte-full .prenota {
margin-top: 25px;
}
.prenota.tutte {
display: table!important;
margin: 15px 0px 0 auto!important;
background: #e5ded4;
}
#offcanvas .prenota.tutte {
display: inline-block!important;
}
#offcanvas .prenota {
margin-top: 10px;
}
.offerte-full {
margin-bottom: 120px;
}
.intro-territorio {
background: #e5ded4;
}
.movie-territorio .servizi {
padding-right: 18px;
}
.movie-territorio .servizi li {
margin-bottom: 5px;
text-transform: uppercase;
}
.movie-territorio .servizi li::before {
right: -18px;
left: auto;
}
.movie-territorio .pos-price a {
color: #c8a957;
}
.teaser-territorio {
padding-bottom: 80px;
}
.teaser-territorio:nth-child(2n) {
background: #f0ede8;
}
.teaser-territorio:nth-child(2n) .sfondo-offerta {
order: 1;
}
.teaser-territorio:nth-child(2n) .testo-offerta {
order: 2;
text-align: left;
padding: 0 130px 30px 70px;
}
.movie-territorio .teaser-territorio:nth-child(2n) .servizi li::before {
left: -18px;
right: auto;
}
/*barra sticky inizio*/
#tm-top-b{
height: 0;
opacity: 0;
transition: all 0.3s;
position: absolute;
top: 0;
}
#tm-top-b.form-fixed {
height: auto;
width: 100%!important;
z-index: 99;
opacity: 1;
transition: all 0.4s;
}
#tm-top-b {
left: 0;
right: 0;
margin: 0;
background: #fff;
box-shadow: 0px 0px 15px 1px rgba(0,0,0,0.26);
min-height: 100px;
}
/*barra sticky fine*/
#tm-top-b.form-fixed .lingua {
top: 37px;
}
#tm-top-b.form-fixed .lingua .chzn-single span {
color: #423c38;
}
.logo-sticky {
max-width: 120px;
}
.tm-top-b .tm-headerbar::before {
display: none;
}
.tm-top-b .tm-headerbar {
background: #fff;
padding-top: 20px;
padding-bottom: 0px;
}
.tm-top-b .uk-navbar-nav > li > a, .tm-top-b .uk-navbar-nav > li > a:link, .tm-top-b .uk-navbar-nav > li > a:visited, .tm-top-b .uk-navbar-nav > li > a:active, .tm-top-b .uk-navbar-nav > li > a:focus {
color: #423c38;
}
.tm-top-b .uk-navbar-toggle::before, .tm-top-b .lista-header li a {
color: #423c38;
}
.tm-top-b .barra {
background-color: #423c38;
}
.tm-top-b .uk-navbar-nav > li > a:hover, .tm-top-b .telefono:hover, .tm-top-b .uk-navbar-toggle:hover::before {
color: #c8a957;
}
.tm-top-b .uk-navbar {
margin-top: 11px;
}
.tm-top-b .lista-header {
padding-top: 15px;
}
.due-colonne {
max-width: 1100px;
margin-bottom: 70px !important;
}
.due-colonne .uk-container {
padding: 0;
}
.due-colonne .description {
padding: 0!important;
}
.pagina-special .form-camere {
background-color: #fff;
}
.special-service {
list-style: none;
padding: 0;
margin: 0 0 80px;
}
.special-service p.h2 a {
margin-bottom: 14px;
margin-top: 0;
color: #423c38;
}
.box-tariffe {
background: #f0ede8;
padding: 20px;
box-sizing: border-box;
}
.tab-tariffe {
max-width: 680px;
}
.tab-tariffe table {
margin-bottom: 0;
}
.info-tariffe {
font-style: italic;
margin-bottom: 0;
margin-top: 10px;
}
.tab-tariffe {

}
.tab-tariffe tr:first-child {
border-bottom: 1px solid #c8a957;
font-style: italic;
}
.tab-tariffe tr:last-child {
font-weight: 400;
}
.colonna-info .prenota {
display: table !important;
margin: 15px 0px 0 auto !important;
background: #e5ded4;
}
.box-condizioni {
max-width: 1000px;
margin: 50px auto 20px;
}
.box-condizioni p {
margin-top: 0;
}
.box-condizioni .h2 {
margin-bottom: 5px;
margin-top: 40px;
font-size: 18px;
}
.box-condizioni  ul {
list-style: none;
margin-top: 0
}
.box-form-contatti {
background: #e5ded4;
padding: 40px 70px;
z-index: 9;
position: relative;
}
.contatti-info {
text-align: center;
}
.contatti-info iframe {
height: 100%;
}
.pagina-contatti .description a {
color: #c8a957;
}
.pagina-contatti .box-social {
margin: 50px 0;
}
#offcanvas .box-social {
margin: 0 0 0 -8px !important;
}
#offcanvas .description {
padding-top: 0!important;
}
.descrizione-servizio {
text-align: center;
position: relative;
padding: 20px 40px;
}
.descrizione-servizio .box-cerchio {
color: #88796f;
position: relative;
margin: 35px auto 0;
display: table;
left: auto;
bottom: auto;
}
.descrizione-servizio .cerchio-sopra::before {
border: 1px solid #88796f;
}
.descrizione-servizio .cerchio-sotto::before {
border: 1px solid #88796f;
}
.descrizione-servizio a:hover {
text-decoration: none;
}
.solo-mob {
display: none;
}


.lingua{
    position: absolute;
    right: 580px;
    top: 80px;
}
.chzn-container{
text-align:left;	
width: 52px!important;
}
.chzn-container-single .chzn-single {
border:none!important;
border-radius: 0px;
background:none!important;
box-shadow:none;
color: #fff;
text-decoration: none;
white-space: nowrap;
font-size:16px;
text-transform:uppercase;
padding:0;
font-weight:300;
}
.chzn-container-single .chzn-single span{
overflow: initial;	
margin-right:50px;
}
.chzn-container-single .chzn-single div{
width:50px!important;
height:80%; 
}
.chzn-container .chzn-results li {
    padding: 1px 6px;
}
.chzn-container-single .chzn-single span:after{
content: "\f107";
font-family: fontawesome;
margin-left:6px;
}
.chzn-container-single .chzn-single div b {
display: none;
}
.chzn-container-single .chzn-drop {
    margin-top: -1px;
    border-radius: 0 0 0px 0px;
    background-clip: padding-box;
}
.chzn-container .chzn-drop {
    position: absolute;
    top: 100%;
    left: -9999px;
    z-index: 1010;
    width: 100%;
    border:none;
    border-top: 0;
    background: #fff;
    box-shadow: none;
 color:#fff;
}
.chzn-container .chzn-results {
    color: #88796f;
    margin: 0 0px 0px 0;
    padding: 2px;
}
.active-result.result-selected{

color:#c8a957;
font-weight:600;
}
.chzn-container .chzn-results li.highlighted {
background:#efece8; 
color:#88796f;
}


.ridotto{
font-size:13px;
	letter-spacing:0.1em;
font-weight:400;
}



/* MEDIA QUERY */

@media (min-width: 1200px) {}

@media (min-width: 100px) and (max-width: 1460px) {
.terzo-testo .h1 br {
display: none;
}
}

@media (min-width: 768px) and (max-width: 959px) {}

@media (min-width: 100px) and (max-width: 1300px) {
.alta {
padding-bottom: 100px;
}
.terzo-testo br {
display: none;
}
.riga-social {
padding: 30px 0 50px;
}
h1, .h1 {
font-size: 31px;
}
.terzo-testo .h1 {
padding-left: 50px;
}
h2, .h2 {
line-height: 1.4em;
}
.box-carosello .uk-slider-container {
padding-top: 15px;
}

}

@media (min-width: 100px) and (max-width: 1023px) {
.fissa {
display: none;
}
.secondo-testo {
padding: 130px 20px 50px 50px;
}
.terzo-testo .h1 {
padding: 50px 50px 50px 50px;
}
.secondo-opposto {
padding: 130px 50px 50px 40px;
}

}

@media(max-width:920px) {
.tm-headerbar .lingua {
display: none;
}

}



@media(min-width:768px) {
.movie-plus .uk-container .uk-grid {
display: flex;
}
.movie-plus .uk-container .row:nth-child(2n) .foto-servizio {
  order: 2;
}
.movie-plus .uk-container .row:nth-child(2n) .descrizione-servizio {
  order: 1;
}
.strutture-teaser .uk-grid {
display: flex;
}
.colonna-info {
justify-content: end;
}
.movie-strutture .items .row .colonna-testo {
min-width: 470px;
max-width: 470px;
padding-bottom: 20px;
}
.movie-strutture .items .row .colonna-foto {
flex-grow: 1;
width: auto;
}
.movie-strutture .items .row:nth-child(even) .colonna-testo {
order: 1;
}
.movie-strutture .items .row:nth-child(even) .colonna-foto {
order: 2;
}
.movie-strutture .items .row:nth-child(even) .colonna-foto .camera {
border-top-right-radius: 0;
border-top-left-radius: 150px;
overflow: hidden;
}
.movie-strutture .items .row:nth-child(even) .descrizione-camera {
padding: 0 20px 0 25px;
box-sizing: border-box;
}

}

@media(max-width:767px) {
.lingua{
display:none;
}
#condizioni .uk-close {
margin-top: 30px;
margin-bottom: -45px;
width: 30px;
}
.box-condizioni ul {
padding-left: 0;
}
.offerte-full {
margin-bottom: 0;
}
.testo-offerta {
padding: 0 25px 30px 50px;
text-align: left;
}
.prenota.tutte {
margin: 15px 0 0 !important;
}
.offerte-teaser {
margin-bottom: 25px!important;
}
.pagina-contatti .description a {
font-weight: 300;
}
.box-form-contatti {
padding: 40px 25px;
}
.contatti-info iframe {
height: 300px;
}
body, html, li a {
color: #423c38;
}
.teaser-territorio:nth-child(2n) .testo-offerta {
order: 1;
padding: 0 20px 0px 45px;
}
.movie-territorio .pos-price a {
font-size: 13px;
}
.teaser-territorio {
padding-top: 40px;
}
.pagina-territorio .testo-offerta {
padding: 0 20px 0 45px;
text-align: left;
}
.teaser-territorio {
padding-bottom: 0;
}
.movie-territorio .servizi {
padding-left: 18px;
}
.movie-territorio .servizi li::before {
left: -18px;
right: auto;
}
.pagina-ristorante .uk-article .description {
padding-bottom: 35px;
}
.pagina-ristorante .sfondo-scuro .secondo-opposto {
padding: 10px 0px 100px 20px;
}
.pagina-spa .sfondo-scuro {
display: flex;
}
.pagina-spa .sfondo-scuro .secondo-testo, .pagina-ristorante .secondo-testo {
order: 2;
}
.ristorante-sfondo-1 {
margin-top: 0;
}
.pagina-spa .uk-article .description {
padding-bottom: 90px;
}
.pagina-spa .secondo-testo {
padding: 5px 0 100px 20px;
}
.pagina-ristorante .secondo-testo {
padding: 5px 0 40px 20px;
}
.pagina-spa .sfondo-chiaro .secondo-testo, .pagina-ristorante .sfondo-chiaro .secondo-testo {
padding-left: 0;
margin-left: -5px;
}
.pagina-spa .flessibile .box-cerchio {
left: auto;
right: 35px;
}
.pagina-spa .box-carosello {
padding-top: 0;
}
.pagina-spa #tm-bottom-e {
margin-top: -40px;
position: relative;
z-index: 9;
}
.spa-sfondo-1, .spa-sfondo-2, .spa-sfondo-3, .spa-sfondo-4, .spa-sfondo-5, .ristorante-sfondo-1, .ristorante-sfondo-2, .ristorante-sfondo-3, .sfondo-offerta {
min-height: 300px;
}
.strutture-teaser .info-camera {
display: none;
}
.descrizione-servizio {
padding: 20px 0 40px;
}
.strutture-teaser .info-camera.solo-mob {
display: inherit;
margin-top: 20px !important;
margin-bottom: 10px;
}
.strutture-teaser .camera {
overflow: visible;
}
.strutture-teaser .uk-slidenav-position .uk-slidenav {
bottom: 20px;
}
.strutture-teaser .camera figcaption {
background: #f0ede8;
}
.camera figcaption {
padding: 50px 25px 30px;
}
.camera p {
color: #423c38;
}
.strutture-teaser .camera::before {
display: none;
}
.strutture-teaser .uk-slidenav-next {
right: calc(50% - 130px);
}
.strutture-teaser .uk-slidenav-previous {
left: calc(50% - 130px);
}
.strutture-teaser .uk-overlay-panel {
position: relative;
}
.movie-strutture .description, .pagina-spa .description, .pagina-offerte .description, .pagina-special .description, .pagina-territorio .description, .pagina-tariffe .description, .pagina-contatti .description, .pagina-ristorante .description, .pagina-servizi .description {
padding-top: 45px;
padding-bottom: 40px;
}
.box-tariffe {
padding-top: 0;
}
.colonna-foto {
background: #f0ede8;
margin-bottom: 15px;
}
.colonna-info .prenota {
margin: 25px 0px 20px auto !important;
}
.testata {
min-height: 290px;
}
.moresco-link {
margin-top: 9px;
}
#offcanvas {
padding:0;
}
.box-offcanvas {
position: relative;
width: 100%;
height: 100%;
}
.uk-offcanvas-bar {
position: relative;
top: auto;
bottom: auto;
left: auto;
right: auto;
width: 100%;
box-sizing: border-box;
}
.attrazioni li {
color: #423c38;
display: block;
margin-bottom: 8px;
background: none!important;
}
.attrazioni li:first-child::before {
display: block;
}
.attrazioni li:first-child {
padding-left: 22px;
}
.uk-container .uk-container {
padding: 0;
}
.camera .box-cerchio {
top: auto;
bottom: 25px;
left: auto;
right: 25px;
}
.box-my-carousel .uk-slidenav-previous {
top: 35%;
}
.my-carousel a:hover {
text-decoration: none;
}
.camera p {
margin-bottom: 0;
}
.camera {
display: block!important;
}
#offcanvas .uk-navbar {
float: none;
margin: 0;
position: absolute;
right: 0px;
top: 50px;
}
.uk-navbar {
top: 15px;
position: absolute;
right: 25px;
}
.uk-offcanvas.uk-active {
background: rgba(0,0,0,0.5);
}
.box-no-mobile {
display: none;
}
#offcanvas .nav {
padding-left: 0;
text-align: center;
margin-top: 65px;
}
#offcanvas .layout-descrizioni {
display: none;
}
.uk-offcanvas .uk-panel {
margin: 20px 0;
}
.logo-sticky {
  max-width: 110px;
}
.lista-header {
display: none;
}
#offcanvas .lang-inline {
text-align: center;
margin-top: 20px;
}
.moresco-link::before {
right: 6px;
width: 19px;
height: 45px;
}
#offcanvas .uk-offcanvas-close {
top: 35px;
right: 43px;
width: 30px;
}
#offcanvas .nav li > a {
font-size: 19px;
padding: 10px 15px 0;
font-weight: 300;
}
.logo-scuro {
max-width: 160px;
margin-bottom: 40px;
margin-top: 30px;
max-width: 110px;
}
#offcanvas .logo-scuro {
position: absolute;
left: 25px;
top: 0px;
margin: 0;
}
#tm-top-b .tm-headerbar {
padding: 15px 20px!important;
margin-bottom: 0!important;
box-shadow: 0px 0px 15px 1px rgba(0,0,0,0.26);
}
#tm-top-b {
min-height: 88px;
}
.uk-navbar-toggle {
margin: 0 25px 0 0;
}
.my-carousel p.h1 {
color: #423c38;
}
.alta::before {
background: rgba(0,0,0,0.3)
}
body {
padding-bottom: 59px;
}
.secondo-blocco {
margin-top: 0;
}
a, button {
-webkit-tap-highlight-color: rgba(0,0,0,0);
}
.box-carosello {
padding-top: 60px;
}
.box-carosello .uk-slider-container {
padding-top: 0;
}
.box-carosello .uk-slidenav-position .uk-slidenav-previous {
left: 13%;
}
.box-carosello .uk-slidenav-position .uk-slidenav-next {
right: 13%;
bottom: -74px;
}
.logo-wedding {
top: 50px;
}
.logo-moresco {
max-width: 160px;
top: 50px;
}
.alta {
padding: 50px 25px 110px;
}
.stretto .bottone {
margin-top: 25px;
margin-bottom: 20px;
}
.small-slide {
display: none;
}
.alta .box-cerchio {
bottom: 45px;
}
/*.my-carousel li figcaption {
position: relative!important;
bottom: auto;
left: auto;
opacity: 1;
transition: all 0.3s;
}*/
.box-my-carousel .big-slide li figure::before {
background: none;
}
.my-carousel li {
background: #e5ded4;
}
.my-carousel li .uk-overlay-panel {
position: relative;
top: auto;
bottom: 0;
left: auto;
padding: 50px 25px 30px;
}
.box-my-carousel li:not(.uk-active) figcaption {
transition: all 0.3s;
opacity: 1;
}
.box-my-carousel li:not(.uk-active) figcaption p {
transition: all 0.3s;
}
.my-carousel p {
color: #423c38;
}
.spa, .wedding {
margin-top: 30px;
}
.slide-home .h1 {
font-size: 32px !important;
line-height: 1.2em !important;
}
.secondo-opposto {
text-align: left;
}
.riga-social {
padding: 20px 0 45px;
}
.moresco-scuro {
margin: 15px auto 0;
display: block !important;
width: 100%;
}
#tm-footer img {
display: block;
margin: 0 auto;
max-width: 145px;
}
#tm-footer {
background-color: #423c38;
margin: 0;
padding: 60px 25px 70px;
}
#tm-footer p {
color: #fff;
width: auto;
margin: 50px 0 0 0;
width: 100%;
}
.riga-social img {
max-width: 50px;
}
.omnipolicycookielinks {
text-align: center;
}
.terzo-opposto {
text-align: left;
}
.primo-blocco {
padding-top: 45px;
padding-bottom: 55px;
}
.secondo-testo {
padding: 45px 0 0px 25px;
}
.terzo-testo .h1 {
padding: 25px 0 45px 0;
text-align: center;
}
.secondo-sfondo, .terzo-sfondo {
min-height: 200px;
}
.terzo-sfondo {
margin-top: 20px;
margin-bottom: 20px;
}
h1, .h1 {
font-size: 23px;
color: #423c38;
}
body .tm-headerbar {
padding: 20px!important;
}
.logo {
max-width: 160px;
}
.tm-headerbar .uk-panel {
max-width: 160px;
}
.lista-header {
padding: 0;
text-align: right;
}
.lista-header li {
margin-left: 0;
margin-bottom: 10px;
} 
	#scrollToTop {
		display: block;
	}
.uk-touch .uk-hidden-touch, .uk-notouch .uk-hidden-notouch {
display: block !important;
}
/*OFFCANVAS*/
#form .uk-offcanvas-close {
right: 30px;
top: 23px;
width: 30px;
}
.logo-off {
max-width: 150px;
}
.uk-offcanvas-bar-show::before {
display: none;
}
#messaggio {
min-height: inherit!important;
}
.rsform-block-messaggio {
max-height: 200px;
}

}




@media(max-width:450px) {
.my-slider li a {
pointer-events: none;
}
.alta::before {
background: rgba(0,0,0,0.5);
}

}






